.philosophy-quote-swiper {
  --swiper-wrapper-transition-timing-function: linear;
}
.philosophy-quote-swiper .swiper-wrapper {
  transition-timing-function: linear;
}
.philosophy-quote-slide {
  width: auto;
  flex-shrink: 0;
}
.philosophy-subtitle-swiper {
  --swiper-wrapper-transition-timing-function: linear;
}
.philosophy-subtitle-swiper .swiper-wrapper {
  transition-timing-function: linear;
}
.philosophy-subtitle-slide {
  width: auto;
  flex-shrink: 0;
}
